html {
    overflow-y: scroll;
    overflow-x: hidden;
}

body{
    text-align: center;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background: #A495B4 url(../images/perth_smiles_bg.jpg) repeat-x;
}

a{
    border: none;
    outline: none;
    text-decoration: none; 
}

img{
    border: none;
}

p{ 
    line-height: 15px; text-align: justify; 
}

select, option{
    font-size: 11px;
}

li{ 
    padding-bottom: 1px; line-height: 15px; 
}


/*
#ContentShadow{
    width: 940px;
    height: 10px;
    background: url(images/transparent_shadow.png) repeat-y;
    border:1px dashed yellow;
    display: block;
}
*/

#MainContainer{
    width: 928px; 
    font-family: arial;
    font-size: 11px;
    color: white;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}

#Header{
    height: 32px;
    text-align: center;
    position: relative;
    z-index: 999;
}

#navlink_background{
    background: url(../images/navlinks.jpg) no-repeat;
    width: 900px;
    height: 31px;   
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

#navlink_superfish_container{
    font-weight: bold;
    width: 800px;
    margin-left: auto;
    margin-right: auto; 
}

/*
.navlink_container{ 
    float: left;
    height: 31px;
    position: relative;
}

.navlink_container a{
    position: relative; 
    top: 0;
}


.navlink_container .highlight{ 
    background: url(images/navlinks.jpg) no-repeat;   
} 

.navlink_container .highlight{
    position: absolute;
    height: 62px;
    display: none;
}    

.navlink_container#navlink_01 .highlight{
    background-position: 0 -62px;
    width: 91px;
    left: 0;
} 
    
    #navlink_01_submenu{
        position: absolute;
        top: 40px;
        left: 20px;
        z-index: 1000;
        background: #50396D;
        padding: 5px;  
        display: none;
    }


.navlink_container#navlink_02 .highlight{
    background-position: -90px -62px;    
    width: 86px;
    left: 0;
}   

.navlink_container#navlink_03 .highlight{
    background-position: -178px -62px;
    width: 157px;
    left: 2px;
} 

.navlink_container#navlink_04 .highlight{
    background-position: -336px -62px;
    width: 126px;
    left: 3px;
}     


.navlink_container#navlink_05 .highlight{
    background-position: -463px -62px;
    width: 112px;
    left: 4px;
}  


.navlink_container#navlink_06 .highlight{
    background-position: -576px -62px;
    width: 102px;
    left: 5px;
} 


.navlink_container#navlink_07 .highlight{
    background-position: -679px -62px;
    width: 119px;
    left: 6px;
} 
  
.navlink_container#navlink_08 .highlight{
    background-position: -799px -62px;
    width: 101px;
    left: 7px;
}   
*/  

.navlink_separator{
    float: left; 
    background: url(../images/nav_separator.gif); 
    width: 1px; 
    height: 62px;
}

.navlink{
    color: white;
    font-weight: bold;
    text-decoration: none;
    padding-left: 20px;
    padding-right: 20px;
}

/*
.navlink_ani_01, .navlink_ani_02, .navlink_ani_03, .navlink_ani_04,
.navlink_ani_05, .navlink_ani_06, .navlink_ani_07, .navlink_ani_08{
    background: url(images/topmenu_dot.gif);
    width: 46px;
    height: 7px;
}

.navlink_ani_active{
    background: url(images/topmenu_dot_ani.gif);
    width: 58px;
    height: 7px;
}
*/

#BannerContainer{
    background-color: #7D6597; 
    width: 900px; 
    height: 200px; 
    position: relative;
    border-top: 1px solid #9292B4;
    z-index: 1;
}

#Logo{
    position: relative;
    z-index: 2;
}

#Logo a{
    width: 286px; 
    height: 200px; 
    background: url(../images/banner_logo.jpg) no-repeat;
    display: block;
}

#Logo span{
    display: none;
}


#Tagline{
    position: absolute; 
    left: 290px; 
    top: 40px; 
    font-size: 12px; 
    z-index: 100;
}

#ContentShadow{
    background: url(../images/perthsmiles_bg_shadow.png) repeat-y;
    width: 928px;
}

#Content{
    margin-left: auto;
    margin-right: auto;
    width: 900px;
    padding: 0px;
    color: #5D595F;
}
                  
#ShadowBottom{
    background: url(../images/transparent_shadow_bottom.png);
    width: 928px;
    height: 9px;
}

#LogosBottom{
    width: 534px; 
/*    text-align: left; */
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-family: arial;
    font-size: 13px;
	font-weight: bold;
    color: white;
}

#LogosBottom2{
    width: 900px; 
	display: block;
	position:relative;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
/*	font-family: arial;
    font-size: 13px;
	font-weight: bold;
    color: white;*/
}

/* -BUTTONS- */

.button1 {
position:relative;
background-image: url(../images/footer_invisalign2.jpg);
background-repeat: no-repeat;
display: block;
width: 225px;
height: 225px;
margin: 0;
margin-bottom:0px;
padding: 0;
}
.button1 a {
display:block;
width: 225px;
height: 225px;
float: left;
margin: 0;
padding: 0;
}
.button1 img {width: 100%; height: 100%; border: 0; }
* html a:hover {visibility:visible}
.button1 a:hover img{visibility:hidden}
.button1 span {
position:relative;
margin:0;
}

.button2 {
position: relative;
background-image: url(../images/footer_incognito2.jpg);
background-repeat: no-repeat;
display: block;
width: 225px;
height: 225px;
margin: -225px 225px;
margin-bottom:0px;
padding: 0;
}
.button2 a {
display:block;
width: 225px;
height: 225px;
float: left;
margin: 0;
padding: 0;
}
.button2 img {width: 100%; height: 100%; border: 0; }
* html a:hover {visibility:visible}
.button2 a:hover img{visibility:hidden}
.button2 span {
position:relative;
margin:0;
}

.button3 {
position: relative;
background-image: url(../images/footer_patient2.jpg);
background-repeat: no-repeat;
display: block;
width: 225px;
height: 225px;
margin: -225px 450px;
margin-bottom:0px;
padding: 0;
}
.button3 a {
display:block;
width: 225px;
height: 225px;
float: left;
margin: 0;
padding: 0;
}
.button3 img {width: 100%; height: 100%; border: 0; }
* html a:hover {visibility:visible}
.button3 a:hover img{visibility:hidden}
.button3 span {
position:relative;
margin:0;
}

.button4 {
position: relative;
background-image: url(../images/footer_branches2.jpg);
background-repeat: no-repeat;
display: block;
width: 225px;
height: 225px;
margin: -225px 675px;
margin-bottom:0px;
padding: 0;
}
.button4 a {
display:block;
width: 225px;
height: 225px;
float: left;
margin: 0;
padding: 0;
}
.button4 img {width: 100%; height: 100%; border: 0; }
* html a:hover {visibility:visible}
.button4 a:hover img{visibility:hidden}
.button4 span {
position:relative;
margin:0;
}

/* -END BUTTONS- */



.bold{
    font-weight: bold;
}

.pagetitle{
    color:#6CA0CF;
    font-size: 14px;
    font-weight: bold;
}

.greentitle{
    font-size: 14px;
    font-weight: bold;
    color: #8BA200;
}

.bluetitle{
    color:#6CA0CF;
    font-size: 14px;
    font-weight: bold;
}

.whitetxt{
    color: white;
}

.banner{
    font-weight: bold;
    color: white;
}

.pdf_outer{
    border:1px solid black; 
    padding: 2px 1px; 
    background: white;
}

.pdf_inner{ 
    background: #C52626; 
    color: white; 
    font-weight: bold; 
    text-align: center;
    font-size: 9px;
    padding: 1px 2px;
}

.pdf_inner:hover{
    background: white;
    color: black;
}

.patientinfo_container{
    margin-right: 60px;
    margin-bottom: 10px;
}

.patientinfo{
    width: 170px;
}

.sidemenu{
    padding: 5px 5px 5px 10px; 
    background: #96BBDC;       
    border-left: 1px solid #2D5F8B;
    border-bottom: 1px solid #2D5F8B; 
    color: white;
}

.sidemenu_container{
    float: right; 
    width: 185px;
    margin-top: 30px; 
    border-top: 1px solid #2D5F8B;  
}

.sidemenu_shadow{
    background: url(../images/sidemenu_shadow.png) no-repeat;
    width: 185px;
    height: 24px;    
}


.sidemenu:hover{
    background: #2D5F8B;
}

.sidemenu a{
    color: white;
}

#FixedApp_drop, #FuncApp_drop {

}

.fixedapp_dropper, .funcapp_dropper, .adultcase_dropper, .kidscase_dropper{
    display: none;    
}

.fixedapp_dropper a, .funcapp_dropper a{
    color: white;
}

.funcapp_menu{
    padding: 5px 5px 5px 20px;
}

a.sidemenu_selected{
    font-weight: bold; 
    color: yellow;
}

.left_slides_shadow{
    background: url(../images/shadow.jpg) no-repeat; 
    width: 223px; 
    height: 25px; 
    position: absolute; 
    top: 280px;
}


.appform_container{
    padding-bottom: 5px;
}

.appform_fieldname{
    width: 200px;
    padding-right: 10px;
}

.appform_inputfield{
    width: 230px;
    font-size: 11px;
}

.appform_textarea{
    width: 230px;
    height: 50px;
    font-size: 11px;
}

.avail_text{
    font-size: 12px; 
    font-weight: bold;
    position: absolute;
    top: 120px;
    left: 57px;
}


.left-slides_images{
    border-right: 1px solid #BBBBBB;
    border-bottom: 1px solid #AAAAAA;
}

#lightbox{	
    position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;
}

#lightbox img{ 
    width: auto; height: auto;
}

#lightbox a img{ 
    border: none; 
}

#outerImageContainer{ 
    position: relative; 
    background-color: #fff; 
    width: 250px; 
    height: 250px; 
    margin: 0 auto; 
}
#imageContainer{ 
    padding: 10px; 
}

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../lightbox/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../lightbox/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 14px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

/* BEFORE AND AFTER transition [START]*/

.before_after_container{
    width: 402px;
    height: 402px;
    margin-left: auto;
    margin-right: auto;    
    position: relative;
}  

.before img, .after img{
    border:1px solid black;
}

.before, .after{
    height: 400px;     
    position: absolute;   
}    

.before{
    z-index: 20;
}

.caption_before, .caption_after{
    position: absolute;
    top: 370px;
    right: 8px;
    font-weight: bold;
    font-size: 1.2em;
    color: #DDDDDD;
    z-index: 100;  
}

.caption_before{
    background: url(../images/before_after/new/before_caption.png) no-repeat;
    width: 85px;
    height: 26px;    
    display: none;
}

.caption_after{
    background: url(../images/before_after/new/after_caption.png) no-repeat;
    width: 85px;
    height: 26px;    
}

.after{
    z-index: 30;
}

div.thumbnail{
    width: 400px;
    margin-left: auto;
    margin-right: auto;
}

.before_button, .after_button, .message{
    float: left;  
    margin-top: 5px;  
}

.photoscreen{
    background-image: url(../images/shade1x1.png);
}

.thumbnail img{
    border:1px solid black;  
    cursor: pointer;
}

.thumbnail p{
    text-align: center;
}

.thumbnail .message{
    width: 146px;
    padding-top: 40px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
    font-size: 1.3em;
}



.beforeafter_frame{ position: relative; background: url(../images/before_after/frame.jpg) no-repeat; 
width: 310px; height: 360px; margin-left: auto; margin-right: auto;}

.beforeafter_frame_small{ position: relative; background: url(../images/before_after/frame_small.jpg) no-repeat; 
width: 310px; height: 200px; margin-left: auto; margin-right: auto; top: 80px;}

.original_01, .original_02{ 
    position: absolute; top: 26px; left: 28px; z-index: 20; 
}
  
.before_01, .before_02, .before_01_nomorph, .before_02_nomorph{ 
    position: absolute; top: 26px; left: 28px; z-index: 30; 
}

.after_01, .after_02, .after_01_nomorph, .after_02_nomorph{ 
    position: absolute; top: 26px; left: 28px; z-index: 10; 
}

.transition_wrapper{
    position: relative;
    height: 100px;
}

.reveal, .reveal_nomorph{ position: absolute; top: 0px; left: 260px; border:1px solid #7D6597; width: 110px; font-size: 13px; padding: 3px; cursor: pointer; background: white; color: #7D6597; font-weight: bold; z-index: 20;}
.reveal:hover, .reveal_nomorph:hover{ color: #4C8DC5; border:1px solid #4C8DC5;}
.revert, .revert_nomorph{ position: absolute; top: 0px; left: 260px; border:1px solid #7D6597; width: 110px; font-size: 13px; padding: 3px; cursor: pointer; background: white; color: #7D6597; font-weight: bold; z-index: 10;}
.revert:hover, .revert_nomorph:hover{ color: #4C8DC5; border:1px solid #4C8DC5;}

/* BEFORE AND AFTER transition [END]*/

/* BEFORE AND AFTER transition [START]*/
/*
.beforeafter_frame{ position: relative; background: url(images/before_after/frame.jpg) no-repeat; 
width: 310px; height: 360px; margin-left: auto; margin-right: auto;}

.beforeafter_frame_small{ position: relative; background: url(images/before_after/frame_small.jpg) no-repeat; 
width: 310px; height: 200px; margin-left: auto; margin-right: auto; top: 80px;}

.original_01, .original_02{ position: absolute; top: 26px; left: 28px; z-index: 30; }  
.before_01, .before_02{ position: absolute; top: 26px; left: 28px; z-index: 20; }
.after_01, .after_02{ position: absolute; top: 26px; left: 28px; z-index: 10; }

.reveal{ margin: 0px auto 50px auto; text-align: center; width: 350px; font-size: 13px; padding: 3px; cursor: pointer; background: white; color: #7D6597; font-weight: bold;}
.reveal:hover{ color: #4C8DC5; }
*/
/* BEFORE AND AFTER transition [END]*/

.mini_nav{ 
    text-align: center;
    padding: 10px; 
    padding-top: 40px;
}

.mini_nav a{ 
    color: #6CA0CF; 
}

/*** slideshow for homepage **/
    #slideshow {
    position:relative;
    height:350px;
}

#slideshow img {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow img.active {
    z-index:10;
    opacity:1.0;
}

#slideshow img.last-active {
    z-index:9;
}

.slide {
    position: relative;
    overflow: hidden;
    height: 100px;
    width: 322px;
    margin: 1em 0;
}

.slide .inner {
    position: absolute;
    cursor: pointer;
    z-index: 110;
}

/*** sidebar slideshow ***/
#side_slideshow {
    position:absolute;
    top: 0px;
    left: 0px;
}

#side_slideshow img { 
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#side_slideshow img.active {
    z-index:10;
    opacity:1.0;
}

#side_slideshow img.last-active {
    z-index:9;
}

.patient_info_fieldset{
    padding: 20px;
    margin-bottom: 20px;
}

.patient_info_fieldset legend{
    font-weight: bold;
    font-size: 14px;
}

.clear{
    clear: both;
}

.content_main_container{
    background: white;
}

.content_bottom{
    width: 900px; 
    height: 18px;
}

.content_slides{
    float: left;
}

.content_middle{
    float: left; 
    width: 450px; 
    padding: 20px;
}

.content_middle_large{
    float: left; 
    width: 600px; 
    padding: 20px;
}

.content_middle_before_after{
    float: left; 
    width: 630px; 
    padding: 20px;
}

.our_orthodontist{
    background: white url(../images/our_orthodontist_bg.jpg) 0 55px no-repeat; 
}

.our_orthodontist .content_middle{
    position: relative;
}

.our_orthodontist .content_middle p.first_paragraph{
    padding-top: 290px;
}

.our_orthodontist .content_middle p.pagetitle{
    padding-top: 0px;
}

.jeremy_chin_photo{
    background: url(../images/our_orthodontist_jeremychin.png) no-repeat;
    width: 358px;
    height: 355px;
    position: absolute;
    right: -10px;
    top: 0;
}

.staff_photo{
    margin-bottom: 30px;
    border: 0;
    border-bottom: 1px dotted #96BBDC;
}

.staff_photo h3{
    text-transform: uppercase;
    margin: 0;
    color: #9766A8;
}                

.staff_photo h4{
    margin: 0;
    margin-top: 5px;
    color: #3B7FBC;
}

.staff_photo p{
    margin-top: 20px;
    padding-bottom: 10px;
}

.staff_photo .jeremy_chin{
    background: url(../images/staff/01.jpg) no-repeat;
    width: 127px;
    height: 159px;
}

.staff_photo .lady_in_black{
    background: url(../images/staff/05.jpg) no-repeat;
    width: 127px;
    height: 159px;
}

.left{
    float: left;
    padding-right: 10px;
    padding-bottom: 10px;
}

.right{
    float: right;
    padding-left: 10px;
}

.banner_bottom_repeater{
    height: 8px; 
    background: url(../images/banner_bottom_repeater.jpg);
}

#home_logo{
    position: relative;
}

#home_logo #facebook_button{
    position: absolute; 
    top: 300px;
    left: 99px;
    z-index: 100;
}

/* set width for the <fb:like> tag */

.fb-button {
    width:51px;
}

/* set width for the iframe below, to hide the count label*/

.fb-button iframe{
    width:45px!important;

}

.ablock table td {
     padding:15px;
}